#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pandoc-types
version: 1.12.4.5
id: pandoc-types-1.12.4.5-3b692a1e5d8d9e41d04f89fe7a5b3d16
key: pando_HGO097yMEYQGIp0LQIWGK0
license: BSD3
copyright: (c) 2006-2015 John MacFarlane
maintainer: jgm@berkeley.edu
homepage: http://johnmacfarlane.net/pandoc
synopsis: Types for representing a structured document
description:
    @Text.Pandoc.Definition@ defines the '\''Pandoc'\'' data
    structure, which is used by pandoc to represent
    structured documents.  This module used to live
    in the pandoc package, but starting with pandoc 1.7, it
    has been split off, so that other packages can use it
    without drawing in all of pandoc'\''s dependencies, and
    pandoc itself can depend on packages (like citeproc-hs)
    that use them.
    .
    @Text.Pandoc.Builder@ provides functions for building
    up @Pandoc@ structures programmatically.
    .
    @Text.Pandoc.Generic@ provides generic functions for
    manipulating Pandoc documents.
    .
    @Text.Pandoc.Walk@ provides faster, nongeneric functions
    for manipulating Pandoc documents.
    .
    @Text.Pandoc.JSON@ provides functions for serializing
    and deserializing a @Pandoc@ structure to and from JSON.
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    Text.Pandoc.Definition Text.Pandoc.Generic Text.Pandoc.Walk
    Text.Pandoc.Builder Text.Pandoc.JSON
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-types-1.12.4.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-types-1.12.4.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pandoc-types-1.12.4.5
hs-libraries: HSpandoc-types-1.12.4.5-HGO097yMEYQGIp0LQIWGK0
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    deepseq-generics-0.1.1.2-5a4bfc69b65a1a32d07470aa9374fd36
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    syb-0.5.1-2e49af2beee81e7226b33f3dd6f23ae6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-types-1.12.4.5/html/pandoc-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-types-1.12.4.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
